@charset "UTF-8";
/* CSS Document */

.menu{
	width:420px;
	float:left;
	padding:0 50px 20px 10px;
}
.menu h4{
	background:#fff;
	color:#000;
	/*-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;*/
	margin:10px 0 5px 5px;
	width:100%;
	text-align:center;
	padding:3px 10px;
	margin:10px 40px 0px 20px;
}
.menu p{
	padding:5px 0 10px 50px ;
}
p.special{
	color:#C30C22;
	background:#aaa;
	padding:5px 5px 5px 15px;
	margin:10px 0 0 45px;
	/*border:#000 solid 1px;*/
}

